Bug 1011741 - [abrt] file-roller-3.8.3-1.fc19: g_markup_escape_text: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
[abrt] file-roller-3.8.3-1.fc19: g_markup_escape_text: Process /usr/bin/file-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b45ebf9a31f3fbd5457f2a98bae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 23:34 EDT by charlycat31
Modified: 2015-02-17 12:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:20:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.35 KB, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details
File: core_backtrace (12.41 KB, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details
File: dso_list (8.61 KB, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details
File: environ (1.41 KB, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details
File: maps (43.40 KB, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details
File: open_fds (868 bytes, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details
File: var_log_messages (6.96 KB, text/plain)
2013-09-24 23:34 EDT, charlycat31
no flags Details

  None (edit)
Description charlycat31 2013-09-24 23:34:03 EDT
Version-Release number of selected component:
file-roller-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        file-roller '/run/media/charly/E4F2-BBC7/Ebook/Parcial ocso todo FINAL.txz'
crash_function: g_markup_escape_text
executable:     /usr/bin/file-roller
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_markup_escape_text at /lib64/libglib-2.0.so.0
 #1 _gtk_error_dialog_new at gtk-utils.c:271
 #2 _handle_archive_operation_error at fr-window.c:2936
 #3 _archive_operation_completed at fr-window.c:2968
 #4 archive_list_ready_cb at fr-window.c:5989
 #5 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #6 complete_in_idle_cb_for_thread at /lib64/libgio-2.0.so.0
 #7 g_main_context_dispatch at /lib64/libglib-2.0.so.0
 #8 g_main_context_iterate.isra.22 at /lib64/libglib-2.0.so.0
 #9 g_main_context_iteration at /lib64/libglib-2.0.so.0
Comment 1 charlycat31 2013-09-24 23:34:07 EDT
Created attachment 802541 [details]
File: backtrace
Comment 2 charlycat31 2013-09-24 23:34:10 EDT
Created attachment 802542 [details]
File: cgroup
Comment 3 charlycat31 2013-09-24 23:34:14 EDT
Created attachment 802543 [details]
File: core_backtrace
Comment 4 charlycat31 2013-09-24 23:34:17 EDT
Created attachment 802544 [details]
File: dso_list
Comment 5 charlycat31 2013-09-24 23:34:22 EDT
Created attachment 802545 [details]
File: environ
Comment 6 charlycat31 2013-09-24 23:34:25 EDT
Created attachment 802546 [details]
File: exploitable
Comment 7 charlycat31 2013-09-24 23:34:28 EDT
Created attachment 802547 [details]
File: limits
Comment 8 charlycat31 2013-09-24 23:34:32 EDT
Created attachment 802548 [details]
File: maps
Comment 9 charlycat31 2013-09-24 23:34:35 EDT
Created attachment 802549 [details]
File: open_fds
Comment 10 charlycat31 2013-09-24 23:34:38 EDT
Created attachment 802550 [details]
File: proc_pid_status
Comment 11 charlycat31 2013-09-24 23:34:42 EDT
Created attachment 802551 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:58:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:20:27 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.